Mailinglist Archive: opensuse-factory (528 mails)

< Previous Next >
Re: [opensuse-factory] Audacity replacement
  • From: "Juan Erbes" <jerbes@xxxxxxxxx>
  • Date: Sun, 13 May 2007 09:54:01 -0300
  • Message-id: <61ec494a0705130554i2c469991t1b954e5ccff08cdd@xxxxxxxxxxxxxx>
From: Juan Erbes <jerbes@xxxxxxxxx>
Date: 13-may-2007 9:53
Subject: Re: [opensuse-factory] Audacity replacement
To: n5xwb@xxxxxxxxxx
Cc: stbinner@xxxxxxx


2007/5/13, Donn Washburn <n5xwb@xxxxxxxxxx>:
Juan Erbes wrote:
> 2007/5/13, Stephan Binner <stbinner@xxxxxxx>:
>> On Saturday 12 May 2007 17:45:58 Juan Erbes wrote:
>>
>>> Audacity disapeared from the repositories; what audio editor is the
>>> replacement for Audacity?
>> Audacity is still in abuild but it doesn't build atm (for some time?).
>>
>
> The problem is that audacity do'nt builds with wxGTK-2.8, and the
> wxGTKcompat packages do'nt resolve the problem.
> The other packages that has the same problem are vlc and amule.
> I have installed the 2 versiosn of wxGTK (2.6 and 2.8), and all
> applications runs fine, but all the times that I use smart or the
> yast-update tool, it removes audacity, vlc and amule.
>
> Regards
> ---------------------------------------------------------------------
Well Juan and Stephan;

Audacity is workingon this SuSE 10.3 Alpha2 box.  And as a mater of fact
both stereo channels work.  I must have downloaded a CVS version and
compiled it.
suse:~> rpm -q audacity
package audacity is not installed
suse:~> rpm -q wxGTK
wxGTK-2.6.3.3-30.2

This system is from several SuSE updates or out right 10.3Alpha CDs



From OSS-10.3 alpha2, wxGTK-2.6.xx, is no more in the repos. And then
the update tools replaces wxGTK-2.6.x with wxGTK-2.8.x, and the
dependant applications are removed.

Regards
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-factory+help@xxxxxxxxxxxx

< Previous Next >
This Thread